[
  {
    "frequency_rank": 9051,
    "charcter": "辢",
    "pinyin": "là",
    "definition": "bitter, pungent, acrid",
    "radical": "辛",
    "radical_code": 160.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9052,
    "charcter": "醻",
    "pinyin": "chóu",
    "definition": "to pledge, thank",
    "radical": "酉",
    "radical_code": 164.14,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9053,
    "charcter": "鐍",
    "pinyin": "jué",
    "definition": "hasp of a lock",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9054,
    "charcter": "鑮",
    "pinyin": "bó",
    "definition": null,
    "radical": "金",
    "radical_code": 167.17,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9055,
    "charcter": "闍",
    "pinyin": "dū",
    "definition": "tower over city gate",
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9056,
    "charcter": "頳",
    "pinyin": "chēng",
    "definition": "red",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9057,
    "charcter": "驈",
    "pinyin": "yù",
    "definition": "black horses",
    "radical": "馬",
    "radical_code": 187.12,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9058,
    "charcter": "髲",
    "pinyin": "bì",
    "definition": "a wig",
    "radical": "髟",
    "radical_code": 190.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9059,
    "charcter": "鱮",
    "pinyin": "xù",
    "definition": "silver carp (Hypophthalmichthys molitrix); bream; (Cant.) ",
    "radical": "魚",
    "radical_code": 195.14,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9060,
    "charcter": "麰",
    "pinyin": "móu",
    "definition": "barley",
    "radical": "麥",
    "radical_code": 199.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9061,
    "charcter": "鼄",
    "pinyin": "zhū",
    "definition": "the spider",
    "radical": "黽",
    "radical_code": 205.6,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9062,
    "charcter": "鼅",
    "pinyin": "zhī",
    "definition": "spider",
    "radical": "黽",
    "radical_code": 205.8,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9063,
    "charcter": "鼖",
    "pinyin": "fén",
    "definition": "drum",
    "radical": "鼓",
    "radical_code": 207.5,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9064,
    "charcter": "㩳",
    "pinyin": "sǒng",
    "definition": "to hold; to grasp, to detain, to uphold, to push, to stand upright; expel, to shirk, to raise up",
    "radical": "手",
    "radical_code": 64.18,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9065,
    "charcter": "眣",
    "pinyin": "dié",
    "definition": "prominent eyes",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9066,
    "charcter": "睎",
    "pinyin": "xī",
    "definition": "to long for; to gaze at",
    "radical": "目",
    "radical_code": 109.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7350
  },
  {
    "frequency_rank": 9067,
    "charcter": "瞣",
    "pinyin": "huan",
    "definition": null,
    "radical": "目",
    "radical_code": 109.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9068,
    "charcter": "矀",
    "pinyin": "méi",
    "definition": null,
    "radical": "目",
    "radical_code": 109.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9069,
    "charcter": "硊",
    "pinyin": "wěi",
    "definition": null,
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7149
  },
  {
    "frequency_rank": 9070,
    "charcter": "碅",
    "pinyin": "jūn",
    "definition": null,
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9071,
    "charcter": "磪",
    "pinyin": "cuī",
    "definition": "a high mountain; precipitous",
    "radical": "石",
    "radical_code": 112.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9072,
    "charcter": "礒",
    "pinyin": "yǐ",
    "definition": null,
    "radical": "石",
    "radical_code": 112.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9073,
    "charcter": "禞",
    "pinyin": "gào",
    "definition": null,
    "radical": "示",
    "radical_code": 113.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9074,
    "charcter": "秠",
    "pinyin": "pī",
    "definition": "millet",
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9075,
    "charcter": "穙",
    "pinyin": "pú",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7948
  },
  {
    "frequency_rank": 9076,
    "charcter": "穱",
    "pinyin": "zhuō",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.18,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9077,
    "charcter": "窯",
    "pinyin": "yáo",
    "definition": "kiln; coal mine pit",
    "radical": "穴",
    "radical_code": 116.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9078,
    "charcter": "竢",
    "pinyin": "sì",
    "definition": "wait for, wait until, as soon as",
    "radical": "立",
    "radical_code": 117.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9079,
    "charcter": "笍",
    "pinyin": "zhuì",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9080,
    "charcter": "筩",
    "pinyin": "tóng",
    "definition": "bamboo pipe; fish hook",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9081,
    "charcter": "篳",
    "pinyin": "bì",
    "definition": "wicker, bamboo",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9082,
    "charcter": "簠",
    "pinyin": "fǔ",
    "definition": "an ancient vessel used for holding boiled grain",
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8007
  },
  {
    "frequency_rank": 9083,
    "charcter": "粃",
    "pinyin": "bǐ",
    "definition": "empty husks of grain",
    "radical": "米",
    "radical_code": 119.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9084,
    "charcter": "粖",
    "pinyin": "mò",
    "definition": null,
    "radical": "米",
    "radical_code": 119.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9085,
    "charcter": "糓",
    "pinyin": "gǔ",
    "definition": "grain, corn",
    "radical": "米",
    "radical_code": 119.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9086,
    "charcter": "糺",
    "pinyin": "jiū",
    "definition": "to collaborate; to band together",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9087,
    "charcter": "紭",
    "pinyin": "hóng",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9088,
    "charcter": "紾",
    "pinyin": "zhěn",
    "definition": "turns or twist; a switch",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9089,
    "charcter": "絶",
    "pinyin": "jué",
    "definition": "cut",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9090,
    "charcter": "綅",
    "pinyin": "qīn",
    "definition": "thread",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9091,
    "charcter": "繂",
    "pinyin": "lǜ",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9092,
    "charcter": "繋",
    "pinyin": "jì",
    "definition": "attach, connect, unite, fasten",
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9093,
    "charcter": "繣",
    "pinyin": "huà",
    "definition": "obstinate; perverse",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9094,
    "charcter": "罙",
    "pinyin": "mí",
    "definition": "deep",
    "radical": "网",
    "radical_code": 122.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9095,
    "charcter": "罥",
    "pinyin": "juàn",
    "definition": "impede",
    "radical": "网",
    "radical_code": 122.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9096,
    "charcter": "罼",
    "pinyin": "bì",
    "definition": null,
    "radical": "网",
    "radical_code": 122.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9097,
    "charcter": "羗",
    "pinyin": "qiāng",
    "definition": "tribes in West China; strong; educated; obstinate; a particle",
    "radical": "羊",
    "radical_code": 123.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9098,
    "charcter": "羜",
    "pinyin": "zhù",
    "definition": "lamb",
    "radical": "羊",
    "radical_code": 123.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9099,
    "charcter": "翭",
    "pinyin": "hóu",
    "definition": null,
    "radical": "羽",
    "radical_code": 124.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9100,
    "charcter": "耮",
    "pinyin": "lào",
    "definition": "a kind of farm tool",
    "radical": "耒",
    "radical_code": 127.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  }
]